package com.mortals.xhx.queue;

/**
 * 队列回调消息
 *
 * @author: zxfei
 * @date: 2021/11/22 10:57
 */
public interface TbQueueCallback {

    void onSuccess(TbQueueMsgMetadata metadata);

    void onFailure(Throwable t);
}
